.gray {
   background-color: #474343;
}
.green {
  background-color: #326F0A;
}
.switchb {
  background-color: #F60C0C;
}
#switchboard {
  float: left;
  margin: 0 0 0 20%;
  height: 400px;
  width: 400px;
}
.switchclass {
  background-color:#DDEB25;
}
#switchbutton {
  margin: 40%;
  padding: 4%;
}
#onid {
  margin: 10%;
}
#checkboxid {
  margin: 0 0 0 30%;
}
.maindiv {
  float: right;
  margin: 0 30% 0 0;
  color: #FFFFFF;
  height: 20px;
  width: 200px;
}
.rowodd {
  background-color: #474343;
  margin: 1%;
}
.roweven {
  background-color: #000000;
  margin: 1%;
}
.upperdropbox {
  color: #474343;
  margin: 10% 0 0 60%;
  height: 20px;
  width: 200px;
}
.lowerdropbox {
  color: #474343;
  border: 1px solid #000000;
  height: 200px;
  width: 300px;
  margin: 10% 0 0 60%;
}
.oddli {
  background-color: #474343;
  margin: 1%;
}
.evenli {
  background-color: #000000;
  margin: 1%;
}
#drop1 {
  border: 1px solid #000000;
  height: 100px;
  width: 300px;
}